.wd-dropdown-cart .amount,
.wd-dropdown-cart strong {
    font-weight: normal;
    font-family: 'DIN Next Bold';
}

body .woocommerce-mini-cart__buttons a.button {
    flex: 1;
    text-transform: none;
    font-weight: normal;
    font-size: 16px;
    font-family: 'DIN Next Bold';
    border-radius: 2px;
}

.wd-dropdown.wd-dropdown-cart {
    width: 470px;
}

.wd-dropdown.wd-dropdown-cart .woocommerce-mini-cart__buttons {
    display: flex;
    gap: 10px;
}

.wd-dropdown.wd-dropdown-cart .woocommerce-mini-cart__buttons .btn-cart {
    margin-bottom: 0;
}

.wd-dropdown.wd-dropdown-cart div.quantity .minus {
    border-right: 0;
}

.wd-dropdown.wd-dropdown-cart div.quantity .plus {
    border-left: 0;
}

.wd-dropdown.wd-dropdown-cart div.quantity input[type="button"] {
    font-family: system-ui;
    font-weight: 500;
    min-width: 36px;
    font-size: 18px;
}

.wd-dropdown.wd-dropdown-cart div.quantity input[type="number"] {
    font-weight: normal;
    font-size: 15px;
}

.wd-dropdown.wd-dropdown-cart div.quantity input[type="button"]:hover {
    color: var(--wd-text-color);
    background: none;
    border-color: #e1e3e4;
}

body .cart-info div.quantity :is(input[type="button"], input[type="number"], input[type="text"]) {
    height: 36px;
}

body .cart-info div.quantity {
    box-shadow: 0 1px 1px rgba(225, 227, 228, .2);
}